.start-page-reg-detail1 {
  &__title {
    color: #178830;
    font-weight: 650;
    font-family: $font-heading
  }

  &__main {
    background-color: #ffffff;
  }

  &__content {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: inherit;
      font-size: 15px;
    }

    li {
      list-style: none;
      position: relative;
      padding: 0 0 0 20px;
      line-height: 1rem;

      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 2px;
        width: 3px;
        height: 14px;
        background-color: $color-pistachio;
      }
    }
  }

  &__link {
    margin-bottom: 1.5rem;
    font-size: 13px;
    text-decoration: underline;
    font-family: $font-muli;
  }

  &__checkbox {
    margin-top: 24px;
    margin: 24px 116px 0 0;
    font-size: 15px;
    float: right;
    font-family: "Muli", sans-serif;
    label {
      padding-left: 10px;
    }
  }

  .startbtn {
    position: relative;
    margin-bottom: 1.5rem;
    float: right;
    background-color: #cccccc;
    font-family: $font-heading;
    pointer-events: none;
  }

  .startbtn1 {
    margin-bottom: 1.5rem;
    float: right;
    font-family: $font-heading;
    cursor: pointer;
  }
  .chkBox {
    // position: absolute;
    // left: -14px;
    // bottom: 22%;
  }
}
